* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;

    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

html {
    scroll-behavior: smooth;
}

.presentacion_contenedor,
.servicios_contenedor,
.infoNosotros_contenedor ,
.contactenos_contenedor {
    scroll-margin-top: 100px;
}


body{
    padding-top: 100px;
}

/* Loader */
.loader_contenedor {
    position: fixed;
    inset: 0;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    opacity: 1;
    transition: opacity 1s ease;
}

.loader_contenido{
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.loader_contenido img {
    width: 200px;
}

.loader_contenido .spinner {
    border: 5px solid rgba(0, 33, 90, 0.5);
    border-left-color: #ffffff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.general_contenedor_oculto {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease-out;
}

.general_contenedor_visible {
    opacity: 1;
    visibility: visible;
    transition: opacity 1s ease-out;
}



.header_contenedor {
    margin-top: -100px;
    width: 100%;
    padding: 10px 30px;
    background-color: #fff;

    position: fixed;
    z-index: 1000;

    transition: 0.3s;
}

.header_contenedor.scrolled {
    border-bottom: 1px solid rgba(255, 255, 255, 0.938);
    box-shadow: 0 5px 20px rgba(0, 0, 0, .25);
}

.header_contenido {
    width: 100%;
    max-width: 1200px;
    height: 80px;
    margin: 0 auto;

    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header_contenido .logo {
    display: flex;
    align-items: center;
}

.header_contenido .logo img {
    width: 120px;

    transition: 0.3s;
}

.header_contenido .menu {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.header_contenido .menu nav ul {
    display: flex;
    gap: 10px;

    list-style: none;
}

.header_contenido .menu nav ul a {
    padding: 5px 10px;
    border-bottom: 2px solid rgba(28, 50, 68, 0);

    text-decoration: none;
    font-size: 15px;
    font-weight: 600;
    color: #080808;

    transition: 0.3s;
}

.header_contenido .menu nav ul a:hover {
    border-bottom: 2px solid #F1A409;
    color: #F1A409;
}

.header_contenido .menu .boton_hamburguesa {
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    width: 30px;
    height: 20px;
    cursor: pointer;

    transition: 0.3s;
}

.header_contenido .menu .boton_hamburguesa span {
    display: block;

    height: 4px;
    width: 100%;
    background-color: black;
    transition: all 0.3s ease;
}

.header_contenido .menu .boton_hamburguesa.active span:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
}

.header_contenido .menu .boton_hamburguesa.active span:nth-child(2) {
    opacity: 0;
}

.header_contenido .menu .boton_hamburguesa.active span:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
}

.header_contenido .menu .boton_hamburguesa {
    display: none;
}

.header_contenido .whatsapp {
    text-decoration: none;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;

    width: 140px;
    height: 40px;
    background-color: #F1A409;
    border-radius: 15px;

    color: #fff;

    transition: 0.3s;
}

.header_contenido .whatsapp:hover {
    background-color: #c48507;
}

.header_contenido .whatsapp i {
    font-size: 20px;
}

.header_contenido .whatsapp span {
    font-size: 15px;
}

.header_contenido .whatsapp div label {
    font-size: 15px;
    font-weight: 600;

    cursor: pointer;
}

.header_contenido .whatsapp div p {
    font-size: 14px;
    font-weight: 100;
}

@media (max-width: 800px) {
    .header_contenido .logo{
        order: 1;
    }

    .header_contenido .whatsapp{
        order: 2;
    }

    .header_contenido .menu{
        order: 3;
    }

    .header_contenido .menu .boton_hamburguesa{
        display: flex;
    }

    .header_contenido .menu nav {
        position: fixed;
        right: -100%;
        top: 100px;

        height: 100vh;
        width: 100%;
        background-color: #fff;
        border-top: 1px solid #1c344c;

        transition: 0.3s;

        z-index: 1000;
    }

    .header_contenido .menu nav ul {
        padding: 30px 20px;

        flex-direction: column;
    }

    .header_contenido .menu nav ul li a{
        display: block;
        width: 100%;
    }

    .header_contenido .menu nav.show-menu{
        right: 0;
    }
}

@media (max-width: 600px) {
    .header_contenido .logo img {
        width: 100px;
    }

    .header_contenido .whatsapp {
        width: 100px;
        height: 35px;
    }

    .header_contenido .whatsapp i {
        display: none;
    }
}




.presentacion_contenedor {
    width: 100%;
    height: 600px;
    padding: 0 30px;

    background-image: linear-gradient(
            to right,
            rgba(0,0,0,.85) 0%,
            rgba(0,0,0,.10) 40%,
            rgba(0,0,0,.05) 100%
        ),
        url("../img/presentacion/presentacion_fondo_VeraLiftruck.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.presentacion_contenido {
    width: 100%;
    max-width: 1200px;
    height: 600px;

    margin: 0 auto;

    display: flex;
}

.presentacion_contenido .informacion_contenido{
    width: 50%;
    height: 100%;

    display: flex;
    flex-direction: column;
}

.presentacion_contenido .informacion_contenido h5{
    margin-top: 100px;

    color: #F1A409;
    font-size: 25px;
}

.presentacion_contenido .informacion_contenido h1{
    margin-top: -20px;
    color: #fff;
    font-size: 100px;
}

.presentacion_contenido .informacion_contenido p{
    margin-top: 20px;

    color: #fff;
    font-size: 20px;
}

.presentacion_contenido .informacion_contenido a {
    text-decoration: none;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;

    margin-top: 25px;
    width: 250px;
    height: 60px;
    background-color: #F1A409;
    border-radius: 15px;

    color: #fff;

    transition: 0.3s;
}

.presentacion_contenido .informacion_contenido a:hover {
    background-color: #c48507;
}

.presentacion_contenido .informacion_contenido a i {
    font-size: 25px;
}

.presentacion_contenido .informacion_contenido a span {
    font-size: 20px;
}

@media (max-width: 800px) {
    .presentacion_contenido .informacion_contenido{
        width: 100%;

        text-align: center;

        align-items: center;
        justify-content: center;
    }

    .presentacion_contenido .informacion_contenido h5{
        margin-top: -40px;
        font-size: 20px;
    }

    .presentacion_contenido .informacion_contenido h1{
        margin-top: -10px;
        font-size: 80px;
    }

    .presentacion_contenido .informacion_contenido p{
        font-size: 20px;
    }
}

@media (max-width: 600px) {
    .presentacion_contenido .informacion_contenido h5{
        margin-top: -10px;
        font-size: 18px;
    }

    .presentacion_contenido .informacion_contenido h1{
        font-size: 60px;
    }

    .presentacion_contenido .informacion_contenido p{
        font-size: 18px;
    }

    .presentacion_contenido .informacion_contenido a {
        width: 230px;
        height: 50px;
    }

    .presentacion_contenido .informacion_contenido a i {
        font-size: 23px;
    }

    .presentacion_contenido .informacion_contenido a span {
        font-size: 17px;
    }
}




.servicios_contenedor {
    width: 100%;
    padding: 50px 30px;
}

.servicios_contenido {
    width: 100%;
    max-width: 1200px;

    margin: 0 auto;
}

.servicios_contenido h5{
    color: #F1A409;
    font-size: 15px;
}

.servicios_contenido h4{
    color: #080808;
    font-size: 30px;
}

.servicios_contenido .servicios{
    width: 100%;
    margin-top: 30px;

    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
}

.servicios_contenido .servicios .servicio{
    padding-bottom: 30px;
    border-radius: 10px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;

    box-shadow: 0 4px 15px rgba(1, 11, 23, 0.12);

    transition: 0.3s;
}

.servicios_contenido .servicios .servicio:hover{
    transform: translateY(-10px);

    box-shadow: 0 15px 35px rgba(0,0,0,.18);
}

.servicios_contenido .servicios .servicio img{
    width: 100%;
    height: 200px;
    object-fit: cover;

    border-radius: 10px 10px 0 0;
}

.servicios_contenido .servicios .servicio i{
    font-size: 25px;
    color: #F1A409;
    
    margin-top: -35px;

    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid #F1A409;
    background-color: #fff;

    display: flex;
    justify-content: center;
    align-items: center;

    transition: 0.3s;
}

.servicios_contenido .servicios .servicio:hover i{
    color: #fff;

    background-color: #F1A409;
}

.servicios_contenido .servicios .servicio h3{
    text-align: center;
    font-size: 20px;
    color: #080808;

    width: 80%;
    height: 100px;
    padding: 0 15px;

    transition: 0.3s;
}

.servicios_contenido .servicios .servicio:hover h3{
    color: #F1A409;
}

.servicios_contenido .servicios .servicio a{
    text-decoration: none;

    font-size: 18px;
    color: #F1A409;

    width: 80%;
    height: 30px;
    background-color: #fff;
    border: 1px solid #F1A409;
    border-radius: 10px;

    display: flex;
    justify-content: center;
    align-items: center;

    transition: 0.3s;
}

.servicios_contenido .servicios .servicio:hover a{
    color: #fff;
    background-color: #F1A409;
}

@media (max-width: 800px) {
    .servicios_contenido {
        text-align: center;
    }

    .servicios_contenido .servicios{
        grid-template-columns: repeat(3, 220px);
    }
}

@media (max-width: 600px) {
    .servicios_contenido h5{
        font-size: 14px;
    }

    .servicios_contenido h4{
        font-size: 25px;
    }

    .servicios_contenido .servicios{
        grid-template-columns: repeat(1, 220px);
        justify-content: center;
    }
}



.aliado_contenedor {
    width: 100%;
    padding: 50px 30px;
}

.aliado_contenido {
    width: 100%;
    max-width: 1200px;

    margin: 0 auto;

    display: flex;
}

.aliado_contenido .elegido_contenido{
    width: 40%;
    background-color: #181818;
    padding: 20px 30px 20px 50px;
    border-right: 10px solid #F1A409;

    display: flex;
    flex-direction: column;
    justify-content: center;
}

.aliado_contenido .elegido_contenido h5{
    color: #F1A409;
    font-size: 15px;
}

.aliado_contenido .elegido_contenido h4{
    color: #fff;
    font-size: 30px;
}

.aliado_contenido .elegido_contenido p{
    color: #fff;
    font-size: 14px;

    margin-top: 20px;
}

.aliado_contenido .elegido_contenido ul{
    list-style: none;

    display: flex;
    flex-direction: column;
    gap: 8px;

    margin-top: 20px;
}

.aliado_contenido .elegido_contenido ul li i{
    background-color: #fff;
    border-radius: 50%;

    color: #F1A409;
}

.aliado_contenido .elegido_contenido ul li span{
    font-size: 14px;
    color: #fff;

    margin-left: 5px;
}

.aliado_contenido .imagen_contenido{
    width: 60%;
}

.aliado_contenido .imagen_contenido img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 800px) {
    .aliado_contenido {
        flex-direction: column;
    }

    .aliado_contenido .elegido_contenido, 
    .aliado_contenido .imagen_contenido{
        width: 100%;
    }

    .aliado_contenido .elegido_contenido{
        padding: 30px 20px;
        border: none;
        border-bottom: 10px solid #F1A409;
    }

    .aliado_contenido .elegido_contenido h5, 
    .aliado_contenido .elegido_contenido h4,
    .aliado_contenido .elegido_contenido p,
    .aliado_contenido .elegido_contenido ul{
        text-align: center;
    }

    .aliado_contenido .elegido_contenido p{
        margin-top: 10px;
    }

    .aliado_contenido .elegido_contenido ul li i{
        display: none;
    }

    .aliado_contenido .elegido_contenido ul li span{
        border-bottom: 1px solid #F1A409;
    }

    .aliado_contenido .imagen_contenido{
        height: 300px;
    }

}

@media (max-width: 600px) {}



.infoNosotros_contenedor {
    width: 100%;
    padding: 50px 30px;

    background-color: #F9F9F9;
}

.infoNosotros_contenido {
    width: 100%;
    max-width: 1200px;

    margin: 0 auto;

    display: flex;
    gap: 20px;
}

.infoNosotros_contenido .nosotros_contenido, 
.infoNosotros_contenido .misionvision_contenido{
    width: 50%;
}

.infoNosotros_contenido .nosotros_contenido h5{
    color: #F1A409;
    font-size: 15px;
}

.infoNosotros_contenido .nosotros_contenido h4{
    color: #080808;
    font-size: 30px;
}

.infoNosotros_contenido .nosotros_contenido p{
    color: #5f5d5d;
    font-size: 14px;

    margin-top: 20px;
}

.infoNosotros_contenido .nosotros_contenido .iconos{
    display: flex;
    justify-content: space-around;
    gap: 20px;
    
    margin-top: 30px;
}

.infoNosotros_contenido .nosotros_contenido .iconos .icono{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}

.infoNosotros_contenido .nosotros_contenido .iconos .icono i{
    font-size: 25px;
    color: #F1A409;
}

.infoNosotros_contenido .nosotros_contenido .iconos .icono h6{
    font-size: 13px;
    color: #5f5d5d;
}

.infoNosotros_contenido .misionvision_contenido{
    display: flex;
    gap: 30px;
}

.infoNosotros_contenido .misionvision_contenido .misionvision{
    width: 50%;
    background-color: #fff;
    box-shadow: 0 4px 15px rgba(1, 11, 23, 0.12);
    border-radius: 10px;
    padding: 30px;

    text-align: center;

    display: flex;
    flex-direction: column;
    gap: 10px;
}

.infoNosotros_contenido .misionvision_contenido .misionvision i{
    font-size: 35px;
    color: #F1A409;
}

.infoNosotros_contenido .misionvision_contenido .misionvision h4{
    color: #080808;
    font-size: 25px;
}

.infoNosotros_contenido .misionvision_contenido .misionvision p{
    color: #5f5d5d;
    font-size: 14px;
}


@media (max-width: 800px) {
    .infoNosotros_contenido {
        flex-direction: column;
        gap: 50px;
    }

    .infoNosotros_contenido .nosotros_contenido, 
    .infoNosotros_contenido .misionvision_contenido{
        width: 100%;
    }

    .infoNosotros_contenido .nosotros_contenido h5, 
    .infoNosotros_contenido .nosotros_contenido h4,
    .infoNosotros_contenido .nosotros_contenido p{
        text-align: center;
    }

    .infoNosotros_contenido .nosotros_contenido .iconos{
        justify-content: center;
        gap: 50px;
    }

    .infoNosotros_contenido .nosotros_contenido .iconos .icono{
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 0;
    }
}

@media (max-width: 600px) {
    .infoNosotros_contenido .nosotros_contenido h5{
        font-size: 14px;
    }

    .infoNosotros_contenido .nosotros_contenido h4{
        font-size: 25px;
    }

    .infoNosotros_contenido .nosotros_contenido .iconos{
        justify-content: space-around;
        gap: 0;
    }

    .infoNosotros_contenido .misionvision_contenido{
        flex-direction: column;
    }

    .infoNosotros_contenido .misionvision_contenido .misionvision{
        width: 100%;
    }

    .infoNosotros_contenido .misionvision_contenido .misionvision i{
        font-size: 30px;
    }

    .infoNosotros_contenido .misionvision_contenido .misionvision h4{
        font-size: 20px;
    }

    .infoNosotros_contenido .misionvision_contenido .misionvision p{
        font-size: 14px;
    }
}






.contactenos_contenedor {
    width: 100%;
    padding: 50px 30px;
    background-color: #F9F9F9;
}

.contactenos_contenido {
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;

    display: flex;
    gap: 20px;
}

.contactenos_contenido .informacion_contenido, 
.contactenos_contenido .formulario_contenido{
    width: 50%
}

.contactenos_contenido .informacion_contenido h5{
    color: #F1A409;
    font-size: 15px;
}

.contactenos_contenido .informacion_contenido h4{
    color: #080808;
    font-size: 30px;
}

.contactenos_contenido .informacion_contenido p{
    color: #5f5d5d;
    font-size: 14px;

    margin-top: 20px;
}

.contactenos_contenido .informacion_contenido .iconos{
    display: flex;
    gap: 50px;
    
    margin-top: 30px;
}

.contactenos_contenido .informacion_contenido .iconos .icono{
    text-decoration: none;
    text-align: center;
}

.contactenos_contenido .informacion_contenido .iconos .icono i{
    font-size: 25px;
    color: #F1A409;
}

.contactenos_contenido .informacion_contenido .iconos .icono label{
    font-size: 12px;
    color: #5f5d5d;

    cursor: pointer;
}

.contactenos_contenido .informacion_contenido .iconos .icono h6{
    font-size: 13px;
    color: #5f5d5d;
}

.contactenos_contenido .formulario_contenido{
    background-color: #fff;
    box-shadow: 0 4px 15px rgba(1, 11, 23, 0.12);
    border-radius: 10px;

    padding: 20px;
}

.contactenos_contenido .formulario_contenido div{
    width: 100%;
    margin-bottom: 15px;

    display: flex;
    flex-direction: column;
    gap:10px;
}

.contactenos_contenido .formulario_contenido div label{
    width: 100%;

    font-size: 15px;
    font-weight: 500;
    color: #5f5d5d;
}

.contactenos_contenido .formulario_contenido div input{
    width: 100%;
    padding: 8px 10px;
    border-radius: 5px;
    border: 1px solid #5f5d5d;

    font-size: 15px;
    color: #5f5d5d;
}

.contactenos_contenido .formulario_contenido div textarea{
    width: 100%;
    height: 60px;
    padding: 8px 10px;
    border-radius: 5px;
    border: 1px solid #5f5d5d;

    font-size: 15px;
    color: #5f5d5d;
}

.contactenos_contenido .formulario_contenido button{
    width: 100%;
    height: 50px;
    padding: 8px 10px;
    background-color: #F1A409;
    border-radius: 5px;
    border: none;

    font-size: 18px;
    color: #fff;

    cursor: pointer;
    transition: 0.3s;
}

.contactenos_contenido .formulario_contenido button:hover{
    background-color: #c48507;
}

@media (max-width: 800px) {
    .contactenos_contenido {
        flex-direction: column;
        gap: 20px;
    }

    .contactenos_contenido .informacion_contenido, 
    .contactenos_contenido .formulario_contenido{
        width: 100%;
    }

    .contactenos_contenido .informacion_contenido h5, 
    .contactenos_contenido .informacion_contenido h4,
    .contactenos_contenido .informacion_contenido p{
        text-align: center;
    }

    .contactenos_contenido .informacion_contenido .iconos{
        justify-content: center;
        gap: 60px;
    }

    .contactenos_contenido .informacion_contenido .iconos .icono{
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 0;
    }
}

@media (max-width: 600px) {
    .contactenos_contenido .informacion_contenido h5{
        font-size: 14px;
    }

    .contactenos_contenido .informacion_contenido h4{
        font-size: 25px;
    }

    .contactenos_contenido .informacion_contenido .iconos{
        flex-direction: column;
        gap: 20px;
    }
}



.footer_contenedor {
    width: 100%;
    padding: 50px 30px;

    background-color: #181818;
}

.footer_contenido {
    width: 100%;
    max-width: 1200px;

    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 20px;
}

.footer_contenido .fila_1{
    width: 100%;
    display: flex;
    gap: 50px;
}

.footer_contenido .fila_1 .logo{
    width: 30%;
} 

.footer_contenido .fila_1 .enlaces,
.footer_contenido .fila_1 .contactenos{
    width: 35%;
}

.footer_contenido .fila_1 .logo img{
    width: 200px;
}

.footer_contenido .fila_1 .logo p{
    color: #fff;
    font-size: 14px;
} 

.footer_contenido .fila_1 .enlaces h3,
.footer_contenido .fila_1 .contactenos h3{
    font-size: 20px;
    font-weight: 500;
    color: #fff;

    margin-bottom: 15px;
}

.footer_contenido .fila_1 .enlaces ul,
.footer_contenido .fila_1 .contactenos ul{
    list-style: none;

    display: flex;
    flex-direction: column;
    gap: 15px;
}



.footer_contenido .fila_1 .enlaces ul li a,
.footer_contenido .fila_1 .contactenos ul li a{
    text-decoration: none;

    font-size: 16px;
    color: #fff;

    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 10px;

    transition: 0.3s;
}

.footer_contenido .fila_1 .enlaces ul li a i,
.footer_contenido .fila_1 .contactenos ul li a i,
.footer_contenido .fila_1 .enlaces ul li a label,
.footer_contenido .fila_1 .contactenos ul li a label
{
    cursor: pointer;
}

.footer_contenido .fila_1 .enlaces ul li a:hover,
.footer_contenido .fila_1 .contactenos ul li a:hover
{
    color: #F1A409;
}

.footer_contenido .fila_1 .contactenos ul .iconos{
    margin-top: 10px;

    display: flex;
    gap: 20px;
}

.footer_contenido .fila_1 .contactenos ul .iconos .icono{
    width: 40px;
    height: 40px;
    background-color: #F1A409;
    border-radius: 50%;

    display: flex;
    justify-content: center;
    align-items: center;

    font-size: 20px;
}

.footer_contenido .fila_1 .contactenos ul .iconos .icono:hover{
    color: #fff;
    background-color: #c48507;
}

.footer_contenido .separacion{
    width: 100%;
    height: 1px;
    background-color: #ffffff73;
}


.footer_contenido .fila_2 {
    display: flex;
    justify-content: space-between;
    gap: 20px;

    font-size: 12px;
    color: #fff;
}

.footer_contenido .fila_2 p a {
    color: inherit;
    text-decoration: none;
    font-weight: 600;
    transition: color .3s ease;
}

.footer_contenido .fila_2 p a:hover {
    color: #0F63DF;
    /* o el color principal de tu marca */
}

@media (max-width: 800px) {
    .footer_contenido .fila_1 {
        flex-direction: column;
        gap: 40px;
    }

    .footer_contenido .fila_1 .logo,
    .footer_contenido .fila_1 .enlaces,
    .footer_contenido .fila_1 .contactenos{
        width: 100%;

        text-align: center;
    }

    .footer_contenido .fila_1 .logo img{
        width: 180px;
    }

    .footer_contenido .fila_1 .contactenos ul .iconos{
        justify-content: center;
    }
}

@media (max-width: 600px) {}




.boton_whatsapp {
    position: fixed;
    bottom: 30px;
    right: 30px;
    background-color: #2cbd61;
    width: 60px;
    height: 60px;
    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;

    text-decoration: none;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    z-index: 999;

    transition: 0.2s;

    overflow: visible;
}

.boton_whatsapp:hover {
    transform: scale(1.1);
}

.boton_whatsapp::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(44, 189, 97, 0.5);
    border-radius: 50%;
    z-index: -1;
    animation: movimientoWhatsApp 1.1s infinite;
}

.boton_whatsapp i {
    color: #fff;
    font-size: 28px;
}

@keyframes movimientoWhatsApp {
    0% {
        transform: scale(1);
        opacity: 0.8;
    }
    70% {
        transform: scale(2);
        opacity: 0;
    }
    100% {
        transform: scale(2);
        opacity: 0;
    }
}